<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.677000045776</MDI>
      <MDI key="STATISTICS_MEAN">-3.042805528105</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.665000915527</MDI>
      <MDI key="STATISTICS_STDDEV">8.0885871188189</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
